/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.pleca1 {
    background-image: url('../images/Server-pleca.jpg'); 
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;

}

.videopleca {
    
    background-image: url('../images/Video-pleca.png'); 
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    
}

.gdpr-container:not(.gdpr-content-active) {
    min-height: 250px;
    width: 480px;
    margin: auto;
}

.highlighted {
    
    color: #ff5e00;
    font-size: 1.2em;
    
}

#footer {
    
    background-image: url(../images/bg-footer.jpg);
    background-size: cover;
}

.promo-border {
    background-color: rgba(255, 255, 255, 0.8);
}

body {
	--h: 212deg;
	--l: 43%;
	--brandColor: hsl(var(--h), 71%, var(--l));
	
}

ul {
	list-style: none;
	counter-reset: list;
	padding: 0 1rem;
}

.content-wrap ul {
    
    padding: 0;
    margin-top: 10px;
}
.content-wrap li {
    
    border-bottom: solid 1px #CCC;
}

.listados li {
	--stop: calc(100% / var(--length) * var(--i));
	--l: 62%;
	--l2: 88%;
	--h: calc((var(--i) - 1) * (180 / var(--length)));
	--c1: hsl(var(--h), 71%, var(--l));
	--c2: hsl(var(--h), 71%, var(--l2));
	
	position: relative;
	counter-increment: list;
	max-width: 45rem;
	margin: 2rem auto;
	padding: 2rem 1rem 1rem;
	box-shadow: 0.1rem 0.1rem 1.5rem rgba(0, 0, 0, 0.3);
	border-radius: 0.25rem;
	overflow: hidden;
	background-color: white;
}

.listados li::before {
	content: '';
	display: block;
	width: 100%;
	height: 1rem;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(to right, var(--c1) var(--stop), var(--c2) var(--stop));
}

.listados h3 {
	display: flex;
	align-items: baseline;
	margin: 0 0 1rem;
	color: rgb(70 70 70);
}

.listados h3::before {
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 0 0 auto;
	margin-right: 1rem;
	width: 3rem;
	height: 3rem;
	content: counter(list);
	padding: 1rem;
	border-radius: 50%;
	background-color: var(--c1);
	color: white;
}

@media (min-width: 40em) {
	.listados li {
		margin: 3rem auto;
		padding: 3rem 2rem 2rem;
	}
	
	.listados h3 {
		font-size: 2.25rem;
		margin: 0 0 2rem;
	}
	
	.listados h3::before {
		margin-right: 1.5rem;
	}
}


@media only screen and (max-width: 1366px) {
    
    .pleca1 {
   
    background-size: contain;

}
}


#page-title h2 {
    
    line-height: 1;
    
}


#page-title span {
    
   font-weight: bold;
    color: #FFF !important;
    font-size: 18px;
    
}


#page-title p {
    
   font-weight: bold;
    color: #FFF !important;
    font-size: 18px;
    
}

@media only screen and (max-width: 1024px) {
    
        .pleca1 {
   background-image: url('../images/Server-pleca2.jpg'); 
    background-size: contain;

}
    
      .header-misc {
  
    margin: auto;
    width: 100%;
    text-align: center;
}
    
    
      .header-misc .button {
          display: block;
        
        width: auto;
        margin: auto;
        
    }
    
}

@media only screen and (max-width: 768px) {
    
   #logo {
    width: 100%;
    }
 
    #logo img {

    margin: auto;
}
    
        .pleca1 {
   background-image: url('../images/Server-pleca3.jpg'); 
    background-size: contain;

}

}

@media only screen and (max-width: 425px) {

    #logo {
    width: 100%;
    }
 
    #logo img {

    margin: auto;
}
    
    .header-misc {
    position: initial;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: auto;
    width: 100%;
    text-align: center;
}
    
    .header-misc .button {
        
        width: 70%;
        margin: auto;
        
    }
    
         .pleca1 {
   background-image: url('../images/Server-pleca4.jpg'); 
             background-position: center center;
    background-size: contain;

}
    
    .gdpr-container:not(.gdpr-content-active) {
    min-height: 250px;
    width: 340px;
    margin: auto;
}

    
}